.comments {
    background: #F8FCFC;
    padding-top: rem(30);
    padding-bottom: rem(20);

    &__header {
        font-weight: 700;
        font-size: rem(30);
        line-height: rem(32);
        text-align: center;
        margin-bottom: rem(32);
    }

    &__wrap {
        border-radius: 30px;
        background: #F8FCFC;
        padding: rem(51) rem(50) rem(37) rem(50);
    }

    &__main {
        display: grid;
        grid-row-gap: rem(40);
        grid-template-columns: 1fr;

        &.open {

            .comment {
                display: block;
            }
        }
    }

    &__footer {
        text-align: center;
        padding-top: rem(22);

        .btn-view {
            width: 100%;
        }
    }

    @include media-breakpoint-up(md) {
        padding-top: 0;
        padding-bottom: 0;
        background: transparent;

        &__header {
            font-size: rem(44);
            line-height: rem(54);
            margin-bottom: rem(67);
        }

        &__footer {
            padding-top: rem(60);

            .btn-view {
                width: auto;
            }
        }
    }
}

.comment {
    display: none;
    text-align: center;

    &__text {
        font-style: italic;
        font-size: rem(16);
        line-height: 140%;
        margin-bottom: rem(30);
    }

    &__divider {
        border-bottom: 1px solid #E7E7E7;
        margin-bottom: rem(25);
    }

    &__author {
        font-weight: 700;
        font-size: rem(18);
        line-height: rem(22);
        display: flex;
        align-items: center;
        justify-content: center;

        &__logo {
            font-size: 0;
            line-height: 0;
            display: inline-block;
            margin-right: rem(15);
        }

        &__name {
            display: inline-block;
        }
    }

    &:first-child {
        display: block;
    }

    @include media-breakpoint-up(md) {

        &__text {
            font-size: rem(18);
            max-width: rem(800);
            margin: 0 auto rem(34) auto;
        }

        &__divider {
            max-width: rem(554);
            margin: 0 auto rem(25) auto;
        }
    }
}
